<div class="prodplan_container">

  <div class="prodplan_nav">
    <div class="prodplan_panel_buttons">

      <a href="" id="button_refresh" class="uk-icon-button" uk-icon="icon: refresh; ratio: 1.5" uk-tooltip="title: Обновить"></a>
      <a href="" id="button_reset" class="uk-icon-button" uk-icon="icon: reply; ratio: 1.5" uk-tooltip="title: Сбросить"></a>

      <div class="uk-button-group" style="margin: 0 20px;">
        <button id="button_day" class="uk-button uk-button-default">День</button>
        <button id="button_week" class="uk-button uk-button-default">Неделя</button>
        <button id="button_month" class="uk-button uk-button-default select">Месяц</button>
      </div>

      <a href="" id="button_prev" class="uk-icon-button" uk-icon="icon: triangle-left; ratio: 2" uk-tooltip="title: Назад"></a>
      <a href="" id="button_next" class="uk-icon-button" uk-icon="icon: triangle-right; ratio: 2" uk-tooltip="title: Вперед"></a>
    </div>

    <div class="prodplan_panel_search">
      <div class="uk-inline">
        <a id="search_button" class="uk-form-icon uk-form-icon-flip" href="#" uk-icon="icon: search"></a>
        <input id="search_input" placeholder="Поиск..." class="uk-input" type="text" />
      </div>
    </div>

  </div>

  <div class="prodplan_board"></div>

  <div class="prodplan_info">
    <span uk-icon="icon: close; ratio: 2"></span>
    <div class="prodplan_info_data"></div>
  </div>

</div>
